Install NTP on FreeBSD
03/06/2015 04:33 PM - Daniel Curtis

Status: Closed Start date: 03/06/2015
Priority: Normal Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Network Time Server Estimated time: 0.20 hour
Target version: FreeBSD 9 Spent time: 0.50 hour
Description

This is a simple guide for setting up network time on FreeBSD.

Update the system:

pkg update && pkg upgrade

Install NTP:

pkg install ntp

)

Edit the ntp config file:

vi /etc/ntp.conf

o NOTE: The default configuration is fine for getting started immediately.

L]

Start and enable ntp at boot:

echo 'ntpdate_enable="YES"' >> /etc/rc.conf

NOTE: Setting time via NTP will not work in a jail, since the jail will get the time from the host system.

History

#1 - 03/07/2015 03:11 PM - Daniel Curtis
- Description updated
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 03/18/2015 09:33 AM - Daniel Curtis
- Description updated

- Status changed from Resolved to Closed
